/** Shopify CDN: Minification failed

Line 180:61 Unexpected "@app"

**/
.upsell_template .product__media-gallery-viewer-wrap {
    margin-inline: auto !important;
    max-width:1200px;
}
.upsell_template product-info.product {
    max-width: 1200px !important;
    margin-inline: auto;
    column-gap: 0;
}
.loox-trust-badge-widget-content {
    padding-left: 0 !important;
}

.loox-trust-badge-widget-content-container {
    background: white;
}
.upsell_template .product__media-wrapper, .upsell_template .product__info-wrapper {
    width: 50%;
    max-width: 50%;
    min-width: 50%;
}

.upsell_template .product:not(.product--media-has-0) .product__media-wrapper {
    max-width: 50% !important;
}

.upsell_template  motion-element.product__info-wrapper.w-full.block {
    padding-left: 40px;
}
.upsell_template .product__block.product__block--title{
  margin:0px;
  /* padding-bottom:16px; */
}
.upsell_template .upsell-featured-product .product__title{
  font-weight:700;
  line-height:48px;
}
.upsell_template .loox-trust-badge-container .loox-trust-badge-widget-content-container{
  justify-content:flex-start;
}

.upsell_template .upsell-featured-product .product__block--description {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 8px !important;
    padding-bottom: 16px !important; 
    border-bottom: 1px solid #E5E1CF; 
    color: #3A1F15;
}

.upsell_template .upsell-featured-product .product__block--description + * {
    padding-top: 16px !important; 
}
.upsell_template .upsell-featured-product .icon-text{margin:0px !important;padding-top:10px;font-size:14px;line-height:24px;font-weight:500;}

.upsell_template .f-price-item.f-price-item--sale{
  color:#147C18;
  font-size:32px;
  line-height:40px;
  font-weight:700;
}


.upsell_template .f-price-item.f-price-item--regular s{
  font-size:24px;
  line-height:32px;
  font-weight:400;
  color:#D8D0AF;
}

.upsell_template .product__title,.upsell_template .rich-text__heading{color: #3A1F15;}
.product__block--price {display: block;}

body.upsell_template .product__block--price,
body.upsell_template .product__block--badges {
  display: inline-flex;         
  align-items: center;          
  margin-right: 20px;  
  margin-block:auto ;
  vertical-align:top;
  height:40px;
}

body.upsell_template .f-badge--sale {
  width: 140px;                 
  height: 40px;                 
  background: #0FA50F;           
  padding-left: 8px;            
  display: flex;                 
  align-items: center;           
  justify-content: center;      
  color: white;                 
  font-weight: bold;             
  border-radius: 0px; 
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
}

/* .upsell_template .upsell-featured-product .product__badges {padding-top:10px;} */

body.upsell_template button.product-form__submit.btn.btn--primary span:after{content: "";}
body.upsell_template .f-badge--sale span {
  padding-top: 4px;
  padding-bottom: 4px;
}
.upsell_template .upsell-featured-product .f-badge.f-badge--sale{
  padding: 0.4rem .8rem;
}

.upsell_template .upsell-featured-product .product__block--buy_buttons {
    max-width: 1200px;
    margin-inline: auto;
    margin:0px;
    /* padding-top:20px; */
}

.upsell_template .upsell-featured-product .redirect-button {
    display: block; 
    width: 100%; 
    margin: 0px;
    padding: 0px;
    padding-top: 30px;
}

.upsell_template .upsell-featured-product .product-form__submit {
    width: 100%; 
    padding: 16px; 
    box-sizing: border-box; 
    font-size:18px !important;
    font-weight:500;
    line-height:24px !important;
}
.redirect-button span{
  font-size:18px;
  font-weight:500;
  line-height:24px;
  padding-block:16px;
}

@media (max-width: 767px) {
 .upsell_template .upsell-featured-product{
   padding-top:16px;
  }
  body.upsell_template .loox-trust-badge-container .loox-trust-badge-widget-content-container{
  justify-content:center !important;
}
  .upsell_template .page-width{
    padding-inline:16px !important;
  }
  .upsell_template .product__media-wrapper, .upsell_template .product__info-wrapper {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}

.upsell_template .product:not(.product--media-has-0) .product__media-wrapper {
    max-width: 100% !important;
}
 .upsell_template motion-element.product__info-wrapper.w-full.block{
  padding-left:0px;
 }  
 .upsell_template .upsell-featured-product .product__title {
   font-size:32px;
   font-weight:700;
   line-height:32px;
        padding-top:16px; 

  }
 .upsell_template .upsell-featured-product .product {
   --product-gap: 0px;

  }
  .upsell_template .upsell-featured-product .product__block--@app{
    margin:0px !important;
  }
  .upsell_template .upsell-featured-product .icon-text{margin:0px !important;padding-top:4px;font-size:14px;line-height:24px;font-weight:500;}
  .upsell_template .upsell-featured-product .product__block--description {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    /* margin: 0px !important; */
    padding-bottom: 12px !important; 
    border-bottom: 1px solid #E5E1CF;
   color: #3A1F15;
    margin-bottom:8px !important;
 }
 .upsell_template .upsell-featured-product .product__block--description + * {
    padding-top: 12px !important; 
  }
  .upsell_template .f-price-item.f-price-item--sale {
    font-size: 24px;
    line-height: 32px;
  }
.upsell_template .upsell-featured-product .product__block--buy_buttons {
  /* padding-top: 12px; */
  max-width: 1200px;
  margin-inline: auto;
}
.upsell_template .upsell-featured-product .product__badges {
  padding-top:6px;
}
.upsell_template .upsell-featured-product .f-badge.f-badge--sale{
  padding: 0.4rem .8rem;
}
.upsell_template .f-price-item.f-price-item--regular s {
    font-size: 18px;
    line-height: 24px;
    font-weight:400;
    
}
.upsell_template .upsell-featured-product .redirect-button {
    display: block; 
    width: 100%; 
  padding-bottom:0px;
  padding-top:20px;
    /* padding-bottom:20px; */
}
.upsell_template .upsell-featured-product .product__block--badges {
   font-size: 14px;
    line-height: 20px;
    font-weight:500;
}
.upsell_template .upsell-featured-product .product-form__submit {
    width: 100%;
    padding: 16px; 
    box-sizing: border-box; 
    font-size:18px;
    font-weight:500;
    line-height:24px;
}
.redirect-button span{
  font-size:16px;
    font-weight:500;
    line-height:24px;
    padding-block:16px;
}
}
@media (min-width: 767px) and (max-width: 1023px) {
  .upsell_template .upsell-featured-product .product__title {
    font-size:24px;
    font-weight:700;
    line-height:32px;
  }
  .upsell_template product-info{
    padding-top:24px;
  }
 .upsell_template .upsell-featured-product .product__block--description{
    font-size:14px;
    font-weight:400;
    line-height:20px;
    padding-top:16px;
    margin-bottom: 16px !important;
  }
  .upsell_template motion-element.product__info-wrapper.w-full.block{
    padding-left:16px !important;
  }
 .upsell_template .upsell-featured-product .product__block--description p:first-of-type {
   margin:0px;
   padding-bottom:16px;
 }
  .upsell_template .upsell-featured-product .product__badges {
  padding-top:12px;
}
  .upsell_template .upsell-featured-product .product__block--description .icon-text{
    padding-top:4px;
  }
  /* .upsell_template .upsell-featured-product .product__block--description+*{
    padding-top:16px !important;
  } */
  .upsell_template .upsell-featured-product .f-price-item f-price-item--regular s{
    font-size:18px;
    font-weight:400;
    line-height:24px;
  }
  .upsell_template .page-width{
    padding-inline:16px !important;
  }
  .upsell_template .f-price-item.f-price-item--sale{
     font-size:24px;
    font-weight:700;
    line-height:32px;
  }
  .upsell_template .f-price-item.f-price-item--regular s{
     font-size:18px;
    font-weight:400;
    line-height:24px;
    color: #D8D0AF;

  }
  .product__info-wrapper, .product__media-wrapper {
    width: 50% !important;
    max-width: 50% !important;
    min-width: 50% !important;
  
}
.upsell_template .f-price-item.f-price-item--sale {
    font-size: 24px;
}
.upsell_template .f-price-item.f-price-item--regular s {
    font-size: 18px;
}
body.upsell_template .f-badge--sale {
    padding-block: 8px;
    font-size: 14px;
    height: 36px;
    line-height: normal;
    padding-inline: 16px;
}
.upsell_template .upsell-featured-product .product__block--description+* {
    padding-block: 0 !important;
}
.upsell_template .upsell-featured-product .product__badges,.upsell_template .upsell-featured-product .product__block--buy_buttons {
    padding-top: 0;
    /* margin-top:16px; */
}
  .upsell_template .upsell-featured-product .redirect-button{
    padding-top: 20px !important;
    margin-top: 0;
  }
  /* .upsell_template .upsell-featured-product .redirect-button{
    padding-top:0px !important;
  } */
  .redirect-button span{
  font-size:16px;
  font-weight:500;
  line-height:24px;
  padding-block:16px;
}
}
